/* 
    Document   : table
    Created on : Nov 21, 2018, 5:58:08 PM
    Author     : 98909621014
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
table.blueTable {
/*  border: 2px solid #0202FF;*/
  background-color: #CCE8F4;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.blueTable td, table.redTable th {
/*  border: 1px solid #AAAAAA;*/
  padding: 3px 2px;
}
table.blueTable thead tr:nth-child(even) {
  background:  #B0DBEE;
}
table.blueTable thead tr:nth-child(odd) {
/*  border-bottom: 2px solid #0202FF;*/
}
table.blueTable thead {
  background: #CCE8F4;
}
table.blueTable thead th {
  font-size: 13px;
  font-weight: 500;
  color: #122A60;
  text-align: center;
/*  border-left: 2px solid #0202FF;*/
}
table.blueTable thead th:first-child {
  border-left: none;
}
table.blueTable tbody td {
  font-size: 13px;
  color: #39528D;
}
table.blueTable tbody {
  background-color: #E3F4FB;
}
table.blueTable tbody th {
  color: #243E79;
  border-right: 2px solid ;
  background-color: #E3F4FB;
  font-weight: 400;
  
}
table.blueTable tbody td:nth-child(odd){
    border-right: 2px solid ;
}

table.greenTable {
/*  border: 2px solid #0202FF;*/
  background-color: #CDF8D4;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.greenTable td, table.redTable th {
/*  border: 1px solid #AAAAAA;*/
  padding: 3px 2px;
}
table.greenTable thead tr:nth-child(even) {
  background:  #B7F2C1;
}
table.greenTable thead tr:nth-child(odd) {
/*  border-bottom: 2px solid #0202FF;*/
}
table.greenTable thead {
  background: #CDF8D4;
}
table.greenTable thead th {
  font-size: 13px;
  font-weight: 500;
  color: #00520E;
  text-align: center;
/*  border-left: 2px solid #0202FF;*/
}
table.greenTable thead th:first-child {
  border-left: none;
}
table.greenTable tbody td {
  font-size: 13px;
  color: #1F5829;
  font-weight: 300;
}
table.greenTable tbody {
  background-color: #E3FCE9;
}
table.greenTable tbody th {
  color: #00510E;
  border-right: 2px solid ;
  background-color: #E3FCE9;
  font-weight: 500;
  
}
table.greenTable tbody td:nth-child(odd){
    border-right: 2px solid ;
}

table.brownHorizon {
  
  background-color: #D3CEC6;
  width: 550px;
  height:250px;
  text-align: center;
  border-collapse: collapse;
}
table.brownHorizon td, table.brownHorizon th {
  
  padding: 5px 2px;
}
table.brownHorizon tbody td {
  font-size: 13px;  
  color: #312B22;
}
table.brownHorizon tbody th {
  font-size: 13px;  
  color: #272522;
  font-weight: 500;
}
table.brownHorizon tr:nth-child(even) {
  background: #F9E9D5;
  height: 40px;
}
table.brownHorizon thead {
  background: #AFA393;
  
}
table.brownHorizon thead tr th{
/*  height:85px;*/
text-align: center;
}
table.brownHorizon thead th {
  font-size: 19px;
  font-weight: 500;
  color: #272522;
  text-align: left;
  
}
table.brownHorizon thead th:first-child {
  border-left: none;
}

table.brownHorizon tfoot {
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
  background: #CE3CFF;
  background: -moz-linear-gradient(top, #da6dff 0%, #d34fff 66%, #CE3CFF 100%);
  background: -webkit-linear-gradient(top, #da6dff 0%, #d34fff 66%, #CE3CFF 100%);
  background: linear-gradient(to bottom, #da6dff 0%, #d34fff 66%, #CE3CFF 100%);
  border-top: 5px solid #792396;
}

